*{S
	padding:0;
	margin:0;
}

body{font-family:Arial,Helvetica,sans-serif}

.section-slaider-top {
	border-bottom: 1px dashed #78736d;
	background-color: #39302b; 
	width:100%; 
	height: 5px;
} 
.section-slaider {
	border-bottom: 1px dashed #78736d;
	background-color: #39302b; 
	width:100%; 
	height: 303px;
	margin-top: -70px;
} 

.section-slaider-bottom {
	background-color: #39302b; 
	width:100%; 
	height: 5px;
	margin-top: 0px;
} 

/* ---  ленточка скоро --- */
.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45);
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45);
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45);
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-wrapper-green {
  width: 85px;
  min-height: 88px;
  overflow: hidden;
  position: absolute;
  display:block;
  right: 190px;/*190px;??нужно настроить под ресаиз окна*/
  z-index: 1000;
  top: 294px;
}
/*--------------------------*/

.sl_slider{
	width:995px;
	margin:70px auto 0;
	padding-bottom:23px;
}
.slides_container {
	width:995px;
	display:none;
}
.slides_container div {
	width:995px;
	display:block;
}
.slides_container div img,
.sl_img img{
	margin-top: 10px;
	float:right;
	border:1px solid #ededed;
	border-radius: 5px;
	margin-right: 5px;
	width: 560px;
	height: 255px;
}
.sl_text{vertical-align:top}
.slides_container > div{
	overflow:hidden;
	width:995px;
}
.slides_container div h2 {
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#000;
	display:block;
	padding-bottom:5px;
	padding-top: 15px;
}
.slides_container div p{
	font-size:14px;
	color:#000;
	text-align: justify;
	line-height:24px;
	padding-bottom:10px;
	width: 40%;
}
.sl_more{
	color:#d3d3d3;
	font-size:14px;
	text-decoration:none;
	background-color: #2d2620;
	padding: 5px 10px;
	border-radius: 5px 5px; 
	float:right;
	margin-right: 30px;
	font-style:italic;
	text-shadow: 1px 1px 3px #000000;
}
.sl_more:hover{
	color:#000000;
	background-color: #afaca5;
	padding: 5px 10px;
	border-radius: 5px 5px; 
	text-shadow: 1px 1px 3px #ffffff;
	font-weight: bold;
}
div.slider-name  {
	position:absolute;
	width: 560px;
	min-height: 55px;
	margin-left: 43.2%;
	margin-top: 21.2%;
	background: rgba(57, 48, 43, 0.65);
	border-radius: 0 0 5px 5px;
	text-align: center;
	font-family: KursivC;
	font-size: 20px;
	text-shadow: 2px 2px 5px #000000;
	font-weight:bold;
	color: #f0f0f0;
}
div.slider-name  span.colorize{
	color: #000000;
	text-shadow: 1px 1px 3px #f0f0f0;
}
.sl_slider .pagination{
	text-align:right;
	padding-top:10px;
	display:block
}
.sl_slider .pagination li{
	list-style:none;
	display:inline-block;
	width:14px;
	margin:0 5px;
	height:14px;
	background-color:#2d2620;
	border-radius: 10px;
	overflow:hidden;
}
.sl_slider .pagination li a{
	display:block;
	width:13px;
	height:0px;
	padding-top:13px;
}
.sl_slider .pagination li.current,
.sl_slider .pagination li:hover{
	cursor:pointer;
	background-color:#38312c;
	border: 1px solid #706b65;
	border-radius: 10px;
	width:13px;
	height:13px;
}


/*Для карусельки*/
.slslider{
	width:1091px;
	margin:70px auto 0;
}
.sl_slider_two{
	width:995px;
	margin-left:0px;
	float: left;
}
.sl_slider_two a {
	text-decoration:none;
}
.sl_slider_two ul {
    overflow: hidden;
    padding-bottom: 50px;
}
.sl_slider_two ul li {
    display: block;
    float: left;
    padding: 15px 20px 0px 0;
    width: 175px;
}
.sl_slider_two img {
	width: 150px;
	height: 230px;
	border-radius: 5px;
	margin-right: 10px;
	border:1px solid #ededed;
	box-shadow: 2px 2px 2px #000000;
}
.sl_slider_two p.book_name {
	text-align:center;
	text-shadow: 2px 2px 5px #000000;
	font-weight:bold;
	color: #f0f0f0;
	font-size:12px;
	width: 150px;
	background: #2d2620;
	border-radius: 5px;
	padding: 5px 0;
}
.sl_slider_two p.book_name:hover {
	color: #8EBF45; /*green or ???*/
	cursor: pointer;
}
/*стиль стрелок навигации слайдера 2*/
#rwprev {
	width: 48px; 
	padding: 110px 0;
    float: left;
}
#rwnext{
	width: 48px; 
	padding: 110px 0;
	float: left;
}
.arrow-prev {
	background: url("/new-design/img/arrow_prev.png") no-repeat;
	width: 48px;
	height: 48px;
	display:inline-block;
}
.arrow-prev:hover {
	background: url("/new-design/img/arrow_prev_link.png") no-repeat;
	width: 48px;
	height: 48px;
	display:inline-block;
	cursor: pointer;
}
.arrow-next {
	background: url("/new-design/img/arrow_next.png") no-repeat;
	width: 48px;
	height: 48px;
	display:inline-block;
}
.arrow-next:hover {
	background: url("/new-design/img/arrow_next_link.png") no-repeat;
	width: 48px;
	height: 48px;
	display:inline-block;
	cursor: pointer;
}


/*спрайты слайдера №2*/
span.hit {
	background: url("/new-design/img/hit1.png") no-repeat;
	width:63px; height:64px;
	display:block;
	z-index: 2000px;
	position: absolute;
}
span.new {
	background: url("/new-design/img/new11.png") no-repeat;
	width:63px; height:64px;
	display:block;
	z-index: 2000px;
	position: absolute;
}
span.scoro {
	background: url("/new-design/img/scoro1.png") no-repeat;
	width:63px; height:64px;
	display:block;
	z-index: 2000px;
	position: absolute;
}
span.lfr {
	background: url("/new-design/img/vibor.png") no-repeat;
	width:63px; height:64px;
	display:block;
	z-index: 2000px;
	position: absolute;
}
span.perevod {
	background: url("/new-design/img/perevod.png") no-repeat;
	width:63px; height:64px;
	display:block;
	z-index: 2000px;
	position: absolute;
}